@charset "utf-8";

.latest-cvstory{margin:0; padding:0; list-style-type:none; border:0px solid #e8e8e8;}
.latest-cvstory a {text-decoration:none}
.latest-cvstory li{margin:14px 10px;}
.latest-cvstory li:after{clear:both; content:' '; display:block;}
.latest-cvstory li .title{display:block; font-weight:bold; white-space:nowrap; overflow:hidden;font-size:2.0em;font-weight:700;font-family: 'Noto Sans KR', sans-serif;color:#fff;padding-bottom:20px;}
.latest-cvstory li .img{position:absolute; display:block;}
.latest-cvstory li span.img{border:1px solid #eee; background:#f3f3f3; color:#fff; text-align:center; -moz-box-sizing:border-box; box-sizing:border-box;}
.latest-cvstory li span.img:before{content:' '; display:inline-block; height:100%; vertical-align:middle;}
.latest-cvstory li .article{min-height:175px; margin-left:290px;}
.latest-cvstory li .article .co{margin-top:3px; font-size:1.20em; line-height:1.7em;letter-spacing:-1;}
.latest-cvstory li .article .co a{color:#fff;}
.latest-cvstory li.nodata{text-align:center; padding-top:30px;}

.latest-cvstory_title {position:relative;float:left;padding-left:10px;font-size:20px;color:#fff;}
.latest-cvstory_more  {position:relative;float:right;padding-right:10px;}
.latest-cvstory_more a{font-size:20px;font-weight:bold;color:#fff;text-decoration:none}